Loading...
Searching...
No Matches
etl::unary_function< TArgumentType, TResultType > Struct Template Reference

unary_function More...

`#include <functional.h>`

## Public Types

typedef TArgumentType | argument_type
typedef TResultType | result_type

## Detailed Description

template<typename TArgumentType, typename TResultType>
struct etl::unary_function< TArgumentType, TResultType >

unary_function

The documentation for this struct was generated from the following file:

- include/etl/functional.h